<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://thelongdark.darksciencelabs.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://thelongdark.darksciencelabs.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://thelongdark.darksciencelabs.com/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-04-22T11:34:56Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>https://thelongdark.darksciencelabs.com/index.php?title=MediaWiki:Common.css&amp;diff=14148&amp;oldid=prev</id>
		<title>imported&gt;Aescopalus at 20:43, 11 December 2023</title>
		<link rel="alternate" type="text/html" href="https://thelongdark.darksciencelabs.com/index.php?title=MediaWiki:Common.css&amp;diff=14148&amp;oldid=prev"/>
		<updated>2023-12-11T20:43:50Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/***** CSS placed here will be applied to all skins on the entire site. *****/&lt;br /&gt;
&lt;br /&gt;
/* Mark redirects in Special:Allpages and Special:Watchlist */&lt;br /&gt;
.allpagesredirect {&lt;br /&gt;
   font-style: italic;&lt;br /&gt;
}&lt;br /&gt;
.allpagesredirect:after {&lt;br /&gt;
   color: #808080; &lt;br /&gt;
   content: &amp;quot; (redirect)&amp;quot;&lt;br /&gt;
}&lt;br /&gt;
.watchlistredir {&lt;br /&gt;
   font-style: italic;&lt;br /&gt;
}&lt;br /&gt;
.messagebox {&lt;br /&gt;
    width: 65%;&lt;br /&gt;
    margin-left: auto;&lt;br /&gt;
    margin-right: auto;&lt;br /&gt;
    margin-top: 0.5em;&lt;br /&gt;
    margin-bottom: 0.5em;&lt;br /&gt;
    padding: 3px 3px 3px 0;&lt;br /&gt;
    border-left: 15px solid #161b24;&lt;br /&gt;
    background-color: var(--theme-page-background-color--secondary);&lt;br /&gt;
    color: var(--theme-page-dynamic-color-1);&lt;br /&gt;
    overflow: auto;&lt;br /&gt;
}&lt;br /&gt;
.messagebox.obsolete {&lt;br /&gt;
    background-color: var(--theme-accent-color);&lt;br /&gt;
    border-color: #464646;&lt;br /&gt;
}&lt;br /&gt;
.navbox {&lt;br /&gt;
    font-size: 0.85em;&lt;br /&gt;
    margin: 15px auto;&lt;br /&gt;
    width: 100%;&lt;br /&gt;
    clear: both;&lt;br /&gt;
    color: var(--theme-body-dynamic-color-1);&lt;br /&gt;
	border: 1px solid #161b24;&lt;br /&gt;
	border-bottom: 0;&lt;br /&gt;
	border-radius: 3px;&lt;br /&gt;
	background-color: var(--theme-page-background-color--secondary);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox:not(.navbox-collapsible) {&lt;br /&gt;
    box-shadow: 0 2px 3px -2px rgba(0, 0, 0, 0.1);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .navbox-title {&lt;br /&gt;
    font-size: 110%;&lt;br /&gt;
	background: var(--theme-accent-color);&lt;br /&gt;
	border-bottom: 1px solid #161b24;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
    padding: 3px 8px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .navbox-title .mw-collapsible-toggle {&lt;br /&gt;
    font-size: 0.9em;&lt;br /&gt;
    margin-left: 6em;&lt;br /&gt;
    float: right;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .navbox-title a {&lt;br /&gt;
    color: var(--theme-body-dynamic-color-1);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .navbox-title a:hover {&lt;br /&gt;
	text-decoration: underline;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .navbox-footer {&lt;br /&gt;
    border-bottom: 1px solid #161b24;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
    font-size: smaller;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .navbox-footer a {&lt;br /&gt;
	color: var(--theme-body-dynamic-color-1);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .navbox-footer a:hover {&lt;br /&gt;
	text-decoration: underline;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .navbox-group-title {&lt;br /&gt;
    border-bottom: 1px solid #161b24;&lt;br /&gt;
    border-right: 1px solid #161b24;&lt;br /&gt;
	background: var(--theme-accent-color);&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
    padding: 5px 10px 5px 10px;&lt;br /&gt;
    width: 100px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .navbox-group-title a {&lt;br /&gt;
	color: var(--theme-body-dynamic-color-1);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .navbox-group-title a:hover {&lt;br /&gt;
	text-decoration: underline;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .navbox-list {&lt;br /&gt;
	color: var(--theme-page-dynamic-color-1);&lt;br /&gt;
    border-bottom: 1px solid #161b24;&lt;br /&gt;
    padding: 0 7px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .navbox-list ul {&lt;br /&gt;
    margin: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .navbox-list li {&lt;br /&gt;
    display: inline-block;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .navbox-list li + li::before {&lt;br /&gt;
    content: &amp;#039; • &amp;#039;;&lt;br /&gt;
    white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .navbox-subgroup {&lt;br /&gt;
    border-spacing: 0;&lt;br /&gt;
    width: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .navbox-subgroup .navbox-group-title {&lt;br /&gt;
	color: var(--theme-body-dynamic-color-1);&lt;br /&gt;
	padding-bottom: 5px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .navbox.navbox-collapsible {&lt;br /&gt;
    font-size: 100%;&lt;br /&gt;
    margin: 5px 0 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox .navbox.navbox-collapsible .navbox-title {&lt;br /&gt;
	background: var(--theme-accent-color);&lt;br /&gt;
    padding: 0 8px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox img {&lt;br /&gt;
    height: auto;&lt;br /&gt;
    width: auto;&lt;br /&gt;
    padding: 0 1px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox + .navbox {&lt;br /&gt;
    margin-top: -8px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox-data {&lt;br /&gt;
    display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbox-data + .navbox {&lt;br /&gt;
    margin-top: -8px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.nowraplinks a {&lt;br /&gt;
    white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-collapsible.mw-collapsed {&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-collapsible .mw-collapsible-toggle {&lt;br /&gt;
    font-weight: normal;&lt;br /&gt;
    margin-left: 0.5em;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;Aescopalus</name></author>
	</entry>
</feed>